/* 이미지 슬라이드 영역 */
#cell_bannerslide {
    width: 100%;
    height: auto;
    margin: 0;
    border-top: 0px solid #eaeaea;
    border-bottom: 0px solid #eaeaea;
}
.swiper-container {
    width: 100%;
    margin: 0 auto;
    float: left;
    position: relative;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slick-slide div {
    width: 95%;
    margin: 0 auto;
}
.swiper-pagination {
    position: absolute;
    right: 6%;
    bottom: -5%;
    width: auto;
    height: 25px;
    font-size: 0;
    z-index: 1;
}
.swiper-pagination * {
    vertical-align: middle;
}
.swiper-pagination > div {
    float: left;
    height: 25px;
    text-align: center;
}
.swiper-pagination ul.slick-dots {
    float: left;
    height: 25px;
}
.swiper-pagination ul.slick-dots li {
    float: left;
    width: 18px;
    height: 18px;
    margin-right: 8px;
}
.swiper-pagination ul.slick-dots li button {
    width: 18px;
    height: 18px;
    background: #e3e4e4;
    border-radius: 50%;
    font-size: 0;
    text-indent: -99999px;
}
.swiper-pagination ul.slick-dots li.slick-active button {
    background: #ed7100;
}
.swiper-pagination .slick-pause {
    position: absolute;
    right: 104%;
    top: 4px;
    width: 20px;
    height: 25px;
    margin-left: 5px;
    background: url('../img/page/icon_pause.png') no-repeat 50%;
    font-size: 0;
    text-indent: -99999px;
}
.swiper-pagination .slick-pause.play {
    background: url('../img/page/icon_play.png') no-repeat 50%;
}
.slick-play {
    background: url('../img/page/icon_play.png') no-repeat 50%;
}
button.slick-prev {
    position: absolute;
    left: 7%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 8;
    background-image: url('../img/page/slick_prev_arrow1.png');
    background-size: cover;
    font-size: 0;
    width: 65px;
    height: 65px;
}
button.slick-next {
    position: absolute;
    right: 7%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 8;
    background-image: url('../img/page/slick_next_arrow1.png');
    background-size: cover;
    font-size: 0;
    width: 65px;
    height: 65px;
}
div.pre_cont_area button,
div.photo-slick button {
    width: 16px;
    height: 16px;
}
.pre_cont_area button.slick-prev,
div.photo-slick button.slick-prev {
    background-image: url('../img/page/slick_prev_icon.png');
    top: -14%;
    right: 2.5%;
    left: auto;
}
.pre_cont_area button.slick-next,
div.photo-slick button.slick-next {
    background-image: url('../img/page/slick_next_icon.png');
    top: -14%;
    right: 1%;
}
.swiper-slide {
    width: 100%;
    object-fit: cover;
    display: flex !important;
}
.swiper-slide img {
    width: 88%;
    border-radius: 28px;
    height: calc(100vh - 265px);
    transform: scale(1.05);
    transition: 1.5s 0.1s;
}
.slick-currrent img {
    transform: scale(1);
}
.slick-active img {
    transform: scale(1);
}
.main_pre {
    width: 68%;
    background-color: #fff;
    border-radius: 24px;
    padding: 24px;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    border: 1px solid #ddd;
}
.pre_cont_area button.slick-prev,
.pre_cont_area button.slick-next {
    top: -30%;
}
.pre_cont_area button.slick-prev {
    right: 3%;
}
.pre_tab_menu .pre_cont_area .pre_cont div.pre_board div.slick-slide {
    margin: 0 12px;
}
.pre_tab_menu .pre_cont_area .pre_cont div.pre_board div.pre_box {
    padding: 8px;
}
.pre_tab_menu .pre_cont_area .pre_cont .pre_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    height: 32px;
    display: block;
    font-size: 20px;
    font-weight: 600;
}
.pre_tab_menu .pre_cont_area .pre_cont .pre_note {
    display: block;
    height: 100px;
    font-size: 16px;
    line-height: 28px;
    margin: 0 auto 12px;
}
.pre_tab_menu .pre_cont_area .pre_cont span {
    display: block;
    font-size: 14px;
}
.pre_tab_menu .pre_list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
    padding: 0 0 12px 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #000;
}
.pre_tab_menu .pre_list li {
    padding: 12px 60px;
}
.pre_tab_menu .pre_list li.tab_on {
    background-color: #ed7100;
    color: #fff;
    border-radius: 8px;
}
.pre_tab_menu .pre_list a {
    font-size: 24px;
    font-weight: 600;
}

/* 이미지 슬라이드 영역 */
div.photo-content {
    height: 250px;
    overflow: hidden;
    border-radius: 20px;
    margin: 0 8px;
    border: 1px solid #ddd;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}
div.photo-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
div.photo-content p {
    width: 100%;
    height: 40%;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    padding: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
div.photo-content p b {
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: normal;
}

div.flow_footer_list button.slick-prev {
    width: 30px;
    height: 30px;
    background: url('../img/page/footer_left_arrow.png') no-repeat;
    background-size: cover;
    left: -3%;
    top: 30%;
}
div.flow_footer_list button.slick-next {
    width: 30px;
    height: 30px;
    background: url('../img/page/footer_right_arrow.png');
    background-size: cover;
    right: -3%;
    top: 30%;
}
div.flow_footer_list div.listNode.slick-initialized.slick-slide {
    text-align: center;
}

@media screen and (max-width: 1280px) {
    #cell_bannerslide {
        width: 100%;
        height: auto;
    }
    .swiper-slide,
    .swiper-slide img {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
}

@media screen and (max-width: 1024px) {
    div.photo-slick button.slick-prev {
        right: 5%;
    }
    .pre_cont_area button.slick-prev {
        right: 7%;
    }
    .pre_tab_menu .pre_list a {
        font-size: 20px;
    }
    .pre_tab_menu .pre_list li {
        padding: 8px 40px;
    }
    .pre_cont_area button.slick-prev,
    .pre_cont_area button.slick-next {
        top: 100%;
    }
    div.flow_footer_list button.slick-prev {
        left: -6%;
    }
    div.flow_footer_list button.slick-next {
        right: -6%;
    }
}

@media screen and (max-width: 768px) {
    button.slick-prev,
    button.slick-next {
        width: 40px;
        height: 40px;
    }
    div.swiper-pagination {
        bottom: -15%;
    }
    div.photo-slick button.slick-prev {
        right: 8%;
    }
    .pre_cont_area button.slick-prev {
        right: 9%;
    }
    .main_pre {
        width: 100%;
        margin-bottom: 12px;
    }
    .pre_tab_menu .pre_list li {
        padding: 8px 20px;
    }
    .pre_tab_menu .pre_list {
        padding: 0;
        gap: 0;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    div.photo-slick button.slick-prev {
        right: 10%;
    }
    div.mainmold div.mainSubTitle {
        margin-top: 12px;
        font-size: 20px;
    }
    .pre_cont_area button.slick-prev {
        right: 12%;
    }
    .pre_tab_menu .pre_list a {
        font-size: 14px;
    }
    .pre_tab_menu .pre_cont_area .pre_cont .pre_note {
        margin-bottom: 60px;
    }
    button.slick-prev,
    button.slick-next {
        width: 0;
        height: 0;
    }
    .swiper-slide,
    .swiper-slide img {
        width: 100%;
        height: 280px;
        object-fit: cover;
        object-position: center center;
        overflow: hidden;
    }
    .main_pre {
        padding: 12px;
    }
}
